{
    "standings": [
        {
            "team_abbr": "CPC",
            "team_name": "Carleton Place Jr. Canadians",
            "logo_filename": "CPC.png",
            "wins": 3,
            "losses": 5,
            "ties": 0,
            "points": 38,
            "division": "Richardson Division",
            "conference": "EOJHL"
        },
        {
            "team_abbr": "ANP",
            "team_name": "Arnprior Packers",
            "logo_filename": "ARP.png",
            "wins": 15,
            "losses": 8,
            "ties": 1,
            "points": 31,
            "division": "Richardson Division",
            "conference": "EOJHL"
        },
        {
            "team_abbr": "PBW",
            "team_name": "Perth Blue Wings",
            "logo_filename": "PBW.png",
            "wins": 3,
            "losses": 1,
            "ties": 1,
            "points": 7,
            "division": "Richardson Division",
            "conference": "EOJHL"
        },
        {
            "team_abbr": "RCH",
            "team_name": "Richmond Royals",
            "logo_filename": "RCH.png",
            "wins": 4,
            "losses": 3,
            "ties": 0,
            "points": 8,
            "division": "Richardson Division",
            "conference": "EOJHL"
        },
        {
            "team_abbr": "SFB",
            "team_name": "Smiths Falls Bears",
            "logo_filename": "SFB.png",
            "wins": 2,
            "losses": 5,
            "ties": 0,
            "points": 4,
            "division": "Richardson Division",
            "conference": "EOJHL"
        },
        {
            "team_abbr": "RTW",
            "team_name": "Renfrew Timberwolves",
            "logo_filename": "RTW.png",
            "wins": 3,
            "losses": 4,
            "ties": 1,
            "points": 7,
            "division": "Richardson Division",
            "conference": "EOJHL"
        },
        {
            "team_abbr": "ANA",
            "team_name": "Athens Aeros",
            "logo_filename": "ANA.png",
            "wins": 2,
            "losses": 4,
            "ties": 4,
            "points": 6,
            "division": "Richardson Division",
            "conference": "EOJHL"
        },
        {
            "team_abbr": "CSV",
            "team_name": "Casselman Vikings",
            "logo_filename": "CSV.png",
            "wins": 3,
            "losses": 3,
            "ties": 2,
            "points": 8,
            "division": "Martin Division",
            "conference": "EOJHL"
        },
        {
            "team_abbr": "EMP",
            "team_name": "Embrun Panthers",
            "logo_filename": "EMP.png",
            "wins": 1,
            "losses": 3,
            "ties": 3,
            "points": 5,
            "division": "Martin Division",
            "conference": "EOJHL"
        },
        {
            "team_abbr": "GGB",
            "team_name": "Glenngary Brigade",
            "logo_filename": "GGB.png",
            "wins": 2,
            "losses": 4,
            "ties": 4,
            "points": 6,
            "division": "Martin Division",
            "conference": "EOJHL"
        },
        {
            "team_abbr": "OGK",
            "team_name": "Ottawa West Golden Knights",
            "logo_filename": "OGK.png",
            "wins": 7,
            "losses": 0,
            "ties": 0,
            "points": 14,
            "division": "Martin Division",
            "conference": "EOJHL"
        },
        {
            "team_abbr": "WNH",
            "team_name": "Winchester Hawks",
            "logo_filename": "WNH.png",
            "wins": 1,
            "losses": 4,
            "ties": 1,
            "points": 2,
            "division": "Martin Division",
            "conference": "EOJHL"
        }
    ],
    "schedule": [
        {
            "id": "2025030101",
            "game_date": "2025-10-11T19:30Z",
            "game_time_text": "7:30 PM",
            "home_abbr": "RTW",
            "away_abbr": "RCH",
            "home_score": 5,
            "away_score": 2,
            "status_text": "FINAL/OT",
            "is_live": false,
            "is_final": true,
            "is_upcoming": false
        },
        {
            "id": "2025030502",
            "game_date": "2025-10-12T13:20Z",
            "game_time_text": "1:20 PM",
            "home_abbr": "RCH",
            "away_abbr": "WNH",
            "home_score": null,
            "away_score": null,
            "status_text": "Scheduled",
            "is_live": false,
            "is_final": false,
            "is_upcoming": true
        }
    ]
}